Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 14 Dec 2019, 21:25
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Firefox 71
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [8 Posts]  
Author Message
PipzDex


Joined: 24 Nov 2018
Posts: 21

PostPosted: Fri 08 Nov 2019, 06:37    Post subject:  Firefox 71
Subject description: From Precise 5.7.1 to UPUPEE 19.10
 

Firefox 71 working from precise 5.7.1 to Upupee 19.10 with apulse working fine...

give it a try and comment me please
cheers!!

https://drive.google.com/file/d/1nBKP0A9T-3Enrrk0U7UNfr99cdEkJ2ke/view?usp=sharing
Screenshot.jpg
Description 
jpg

 Download 
Filename  Screenshot.jpg 
Filesize  174.66 KB 
Downloaded  66 Time(s) 

Last edited by PipzDex on Wed 13 Nov 2019, 08:39; edited 1 time in total
Back to top
View user's profile Send private message 
B.K. Johnson

Joined: 12 Oct 2009
Posts: 776

PostPosted: Fri 08 Nov 2019, 10:23    Post subject:  

It's 7.0.1, isn't it? Wink
_________________
B.K. Johnson
tahrpup-6.0.5 PAE (upgraded from 6.0 =>6.0.2=>6.0.3=>6.0.5 via quickpet/PPM=Not installed); slacko-5.7 occasionally. Frugal install, pupsave file, multi OS flashdrive, FAT32 , SYSLINUX boot, CPU-Dual E2140, 4GB RAM

Back to top
View user's profile Send private message 
Illutorium

Joined: 06 Aug 2014
Posts: 169

PostPosted: Fri 08 Nov 2019, 11:17    Post subject:  

But not much Stable of 2GB RAM from Socket 775 in Celeron D360 when for Me: It's a useless but I can be respect of a Every builds anyway.
Back to top
View user's profile Send private message 
PipzDex


Joined: 24 Nov 2018
Posts: 21

PostPosted: Fri 08 Nov 2019, 11:43    Post subject:  

B.K. Johnson wrote:
It's 7.0.1, isn't it? Wink


Hi B.k.

Nop, the version is 71.0b7 with apulse included
-----------------------------------------------------------

hi Illutorium
Quote:
But not much Stable of 2GB RAM from Socket 775 in Celeron D360 when for Me: It's a useless but I can be respect of a Every builds anyway.


this is my computer spec...

Computer
Processor 2x Intel(R) Pentium(R) 4 CPU 3.40GHz
Memory 1981MB (566MB used)
Operating System Precise Puppy - 5.7.1
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 4098
Location: Worcestershire, UK

PostPosted: Fri 08 Nov 2019, 12:18    Post subject:  

Or...

firefox-70.0.1 :be6bcc082b56695a7ac47295bdef5765

_________________
LxPup = Puppy + LXDE
Main version used daily: LxPupSc; Assembler of UPups, ScPup & ScPup64, LxPup, LxPupSc & LxPupSc64
Back to top
View user's profile Send private message Visit poster's website 
B.K. Johnson

Joined: 12 Oct 2009
Posts: 776

PostPosted: Fri 08 Nov 2019, 18:03    Post subject:  

Yeah peebee. Thanks~ That's what I intended - 70.0.1. Embarassed
PipzDex's version 71 is a beta.

_________________
B.K. Johnson
tahrpup-6.0.5 PAE (upgraded from 6.0 =>6.0.2=>6.0.3=>6.0.5 via quickpet/PPM=Not installed); slacko-5.7 occasionally. Frugal install, pupsave file, multi OS flashdrive, FAT32 , SYSLINUX boot, CPU-Dual E2140, 4GB RAM

Back to top
View user's profile Send private message 
PipzDex


Joined: 24 Nov 2018
Posts: 21

PostPosted: Wed 13 Nov 2019, 07:53    Post subject: Firefox 70
Subject description: Puppy Precise 5.7.1
 

Hi

this is my Firefox 70 for precise...

https://drive.google.com/file/d/12al-hT8Dr-SSh4xyAQf9mauIZikxTaxi/view?usp=sharing

Peebee, your package doesn't work in my precise, even with all deps cover...

maybe my precise isn't so precise Very Happy
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 4098
Location: Worcestershire, UK

PostPosted: Wed 13 Nov 2019, 15:28    Post subject: Re: Firefox 70  

PipzDex wrote:
Peebee, your package doesn't work in my precise, even with all deps cover...

BionicPup32 is the oldest I go.......

_________________
LxPup = Puppy + LXDE
Main version used daily: LxPupSc; Assembler of UPups, ScPup & ScPup64, LxPup, LxPupSc & LxPupSc64
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [8 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0396s ][ Queries: 13 (0.0078s) ][ GZIP on ]